> ## Documentation Index
> Fetch the complete documentation index at: https://docs.ninjachat.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Mistral Large

> mistral-large — Mistral's multilingual model. $0.006/request.

|              |                    |
| ------------ | ------------------ |
| **Model ID** | `mistral-large`    |
| **Provider** | Mistral AI         |
| **Cost**     | \$0.006/req        |
| **Tier**     | Standard           |
| **Best for** | European languages |

## Example

```bash theme={null}
curl -X POST https://www.ninjachat.ai/api/v1/chat \
  -H "Authorization: Bearer nj_sk_YOUR_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{"model": "mistral-large", "messages": [{"role": "user", "content": "Hello!"}]}'
```

```python theme={null}
import requests, os

r = requests.post("https://www.ninjachat.ai/api/v1/chat",
    headers={"Authorization": f"Bearer {os.environ['NINJACHAT_API_KEY']}"},
    json={"model": "mistral-large", "messages": [{"role": "user", "content": "Hello!"}]}
)
print(r.json()["choices"][0]["message"]["content"])
```

***

**Guides:** [Chat Completions](/chat) | [All Models](/models) | [Pricing](/pricing) | [Error Handling](/error-handling)
